Public Member Functions | Public Attributes | List of all members
libqxp::HJ Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| HJ ()

## Public Attributes
bool | hyphenate
unsigned | minBefore
unsigned | minAfter
unsigned | maxInRow
bool | singleWordJustify

## Constructor & Destructor Documentation

## ◆ HJ()

libqxp::HJ::HJ | ( |  | ) |
| inline

## Member Data Documentation

## ◆ hyphenate

bool libqxp::HJ::hyphenate

Referenced by libqxp::QXPParser::parseHJProps().

## ◆ maxInRow

unsigned libqxp::HJ::maxInRow

Referenced by libqxp::QXPParser::parseHJProps().

## ◆ minAfter

unsigned libqxp::HJ::minAfter

Referenced by libqxp::QXPParser::parseHJProps().

## ◆ minBefore

unsigned libqxp::HJ::minBefore

Referenced by libqxp::QXPParser::parseHJProps().

## ◆ singleWordJustify

bool libqxp::HJ::singleWordJustify

Referenced by libqxp::QXPParser::parseHJProps().

The documentation for this struct was generated from the following file:

- QXPTypes.h